*{
    
    box-sizing: border-box;
    font-family: "Courier New", Courier, monospace;
}
:root {
    --bs-red: #dc3545;
    --bs-btn-color:#f8f9fa;
    --bs-btn-border-color:#ff0000fe;
  }
.container .row .fans-heading{
    color:var(--bs-red);
    font-size:50px;
}
.container .row .home-content{
    color: #666;
    font-size: 18px;
    line-height: 30px;
    font-family: 'Roboto', serif;
}
.col-md-3 .card{
    padding:10px;
    border:none;
}
.col-md-3 .card .card-body{
    text-align:center;
}
.col-md-3 .card .card-body a{
    color: var(--bs-btn-color);
    background-color: var(--bs-red);
    border: 2.5px solid var(--bs-btn-border-color);
    border-radius: 50px;
    padding: 5px 13px;
    cursor: pointer;
    margin-bottom: 10px;
    text-align:center;
}
.col-md-3 .card .card-body a:hover{
    color: var(--bs-red);
    background-color:var(--bs-btn-color);
    border: 1.5px solid var(--bs-btn-border-color);
    border-radius: 50px;
    padding: 5px 13px;
    cursor: pointer;
}
.col-md-3 .card .card-img-top{
    cursor: pointer;
    /* background-color: rgba(0, 0, 0, 0.04); */
}